Subject: Re: [PATCH v2 1/5] ep93xx: set DMA masks for the ep93xx_eth

From: Petr Štetiar <[email-masked]>
Date: Sun, 5 Jun 2011 11:10:27 +0200

Mika Westerberg <[email-masked]> [2011-06-05 11:59:48]:

> Unfortunately - no. But what's wrong with 'git am <mbox>'? ;-)

Nothing, it's just complicated if you don't read emails on the same machine as
you develop on. Just found patchwork thread, so it's solved[1]. Thanks.

1. https://patchwork.kernel.org/project/linux-arm-kernel/list/

-- ynezz